body.page-events .view-header {
   display: none;
}

.node-type-event #eventdate {
    margin-top: 20px;
}

table.view-calendar-list tr.even, table.view-calendar-list tr.odd {
    background: none;
    border: none;
}

table.view-calendar-list td {
   vertical-align: top;
}

table.view-calendar-list td.views-field-field-event-time-1 {
   width: 62px;
   padding-top: 8px;
   text-align: center;
   background-image: url(/sites/all/themes/worldfellows/images/bg_eventdate.png);
   background-repeat: no-repeat;
   background-position: center top;
   font-family: "PT Sans", Tahoma, Geneva, sans-serif;
   font-size: 15px;
   font-weight: normal;
   text-transform: uppercase;
   color: #FFF;
}

table.view-calendar-list td.views-field-field-event-time-1 a {
   display: block;
   color: #FFF;
   text-decoration: none;
}

table.view-calendar-list td.views-field-field-event-time-1 .date-display-single {
   font-size: 28px;
   margin-top: 7px;
  letter-spacing: 1px;
}

table.view-calendar-list td.views-field-field-event-time {
   font-family: "PT Sans", Tahoma, Geneva, sans-serif;
   color: #495062;
    width: 420px;
    padding: 0px 0px 0px 15px;
}

table.view-calendar-list td.views-field-field-event-time .date-display-single {
   font-family: "Oswald";
   font-size: 16px;
   color: #96b5ab;
   display: block;
}

table.view-calendar-list td.views-field-field-event-time .eventtitle {
   font-family: "Oswald";
   font-size: 16px;
   display: block;
   margin-left: 0px;
   margin-top: 5px;
   margin-bottom: 3px;
}

table.view-calendar-list td.views-field-field-event-time .eventtitle a {
   text-decoration: none !important;
   color: #495062 !important;
}

table.view-calendar-list td.views-field-field-event-time .eventbody {
   margin-top: 5px;
  margin-bottom: 15px;
  /* border-bottom: 2px dotted #666; */
}

table.view-calendar-list td.views-field-field-event-time .eventbody p:first-child {
    margin-top: 0px;
}

table.view-calendar-list td.views-field-field-event-time #readmorelink {
    margin-top: -20px;
   margin-bottom: 20px;
}

table.view-calendar-list td.views-field-field-event-time #readmorelink a, table.view-calendar-list td.views-field-field-event-time #readmorelink a:visited {
    color: #6898AD;
    text-decoration: underline;
}

table.view-calendar-list td.views-field-field-event-time .location {
   margin-top: -10px;
  border-bottom: 2px dotted #666;
  margin-bottom: 15px;
  padding-bottom: 15px;
   font-style: italic;
   font-size: 11px;
   line-height: 16px;
}

table.view-calendar-list tr.views-row-last td .eventbody {
  border-bottom: none;
}

/* HOME PAGE EVENTS BLOCK STYLES */

.front .homeevents .view-footer a {
   margin-left: 80px;
   font-family: "Oswald";
   font-size: 14px;
   color: #96B5AB;
}

.front .homeevents .view-footer p {
   margin-top: 0px;
   margin-bottom: 0px;
   padding-top: 0px;
   line-height: 14px;
}

.front .homeevents .view-content table.view-calendar-list {
   margin-bottom: 0px !important;
}

/* HIDE THE N/A OPTION FOR SHOW TIME */
#event-node-form #edit-field-show-event-time-und div:first-child {
   display: none;
}